@import "../../../assets/styles/colors";

.authorize_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: calc(100vh - 160px);
}

.authorize_block {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 506px;
}

.authorize_head {
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
  font-size: 60px;
  line-height: 120%;
  letter-spacing: -0.01em;
  color: $font-primary-color;
}

.search_head {
  width: 100%;
  align-items: center;
  display: flex;
  justify-content: center;
}

.check_wrapper {
  display: flex;
  align-items: center;
}

.google_btn {
  cursor: auto;
  width: 342px;
  height: 56px;
  background-color: rgb(209, 209, 209);
  box-shadow: 0 6px 8px rgba(234, 237, 242, 0.5);
  border-radius: 24px;
  border: 0 solid;
  background-image: url(../../../assets/images/google.png);
  background-repeat: no-repeat;
  background-position: 75px 16px;
  margin-bottom: 30px;
}

.btn_active {
  background-color: white;
  cursor: pointer;
}

.google_btn:hover {
  box-shadow: 0 12px 24px rgba(188, 201, 220, 0.4);
}

#privacy_policy {
  margin-right: 15px;
}

.privacy_policy {
  font-weight: normal;
  font-size: 14px;
  line-height: 142%;
  letter-spacing: 0.0168em;
  font-feature-settings: 'tnum' on, 'lnum' on;
  color: $font-secondary-color;
}

.more_tags_block {
  position: relative;
  width: 100%;
  height: 212px;
  background-color: rgb(128, 221, 128);
}
